Removal of security.insecure_field_warning.contextual.enabled pref

4 views
Skip to first unread message

Mike Kaply

unread,
Oct 10, 2022, 10:05:25 AM10/10/22
to Mozilla.org
In Firefox 104, we removed the

security.insecure_field_warning.contextual.enabled

pref

We've had a handful of comments about it, primarily around folks that use older routers that aren't http.

When I originally allowed policy to set it, it was because some folks still had internal http apps.

So all that to say, I wanted to see if there were any folks here that were going to have a problem with that. It's been in a couple releases now and I haven't heard anything from y'all.

Mike
Reply all
Reply to author
Forward
0 new messages